#map {
  display: none;
  height: 700px;
}

table>thead>tr>th {
  font-size: 0.8rem;
}

table>tbody>tr>td {
  font-size: 0.9rem;
}

fieldset {
  float: left;
  /* border-style: none; */
}

fieldset legend {
  font-size: 1rem;
}

#colToggle {
  font-family: tahoma;
  clear: left;
  text-align: center;
  font-size: 12px;
}

.perf_crit {
  color: red
}